name: layouts_-_rows___columns
timestamp: 1472120996
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1457353897
positions:
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  sidebar: Sidebar
  mainbar: Mainbar
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  aside: Aside
  footer: Footer
  offcanvas: Offcanvas
particles:
  simplecontent:
    simplecontent-7561: 'Rows & Columns Example'
  custom:
    custom-2875: 'Equal Width Examples'
    custom-4860: 'Single Block per Row'
    custom-9868: 'Two Blocks per Row'
    custom-4807: 'Two Blocks per Row'
    custom-3780: 'Three Blocks per Row'
    custom-7528: 'Three Blocks per Row'
    custom-3751: 'Three Blocks per Row'
    custom-6453: 'Four Blocks per Row'
    custom-6496: 'Four Blocks per Row'
    custom-3872: 'Four Blocks per Row'
    custom-9371: 'Four Blocks per Row'
    custom-9988: 'Different Width Examples'
    custom-4289: '25% Width Block'
    custom-1256: '75% Width Block'
    custom-2720: '25% Width Block'
    custom-5527: '26% Width Block'
    custom-1752: '31% Width Block'
    custom-4132: '43% Width Block'
    custom-5410: 'Mainbody Examples'
    custom-6468: 'Custom HTML'
    custom-4397: 'Custom HTML'
    custom-8735: 'Custom HTML'
    custom-5316: 'Custom HTML'
    custom-9449: 'Custom HTML'
    custom-6027: 'Custom HTML'
    custom-2369: 'Custom HTML'
    custom-2507: 'Custom HTML'
    custom-2846: 'Custom HTML'
    custom-8670: 'H5 Heading'
  messages:
    system-messages-6913: 'System Messages'
  logo:
    logo-8186: Logo
  menu:
    menu-9539: Menu
  position:
    position-position-5774: Footer
  simplemenu:
    simplemenu-1961: 'Useful Links'
    simplemenu-8289: Downloads
    simplemenu-5262: 'The Band'
    simplemenu-3550: Tickets
    simplemenu-8341: Press
    simplemenu-8953: Terms
  branding:
    branding-6705: Branding
  social:
    social-8857: Social
  mobile-menu:
    mobile-menu-4696: Mobile-menu
inherit:
  default:
    top: top
    navigation: navigation
    header: header
    showcase: showcase
    utility: utility
    feature: feature
    expanded: expanded
    extension: extension
    footer: footer
    copyright: copyright
    offcanvas: offcanvas
    system-messages-6913: system-messages-9828
    logo-8186: logo-5992
    menu-9539: menu-4196
    position-position-5774: position-position-6548
    simplemenu-1961: simplemenu-6826
    simplemenu-8289: simplemenu-7048
    simplemenu-5262: simplemenu-8674
    simplemenu-3550: simplemenu-4936
    simplemenu-8341: simplemenu-7442
    simplemenu-8953: simplemenu-8181
    branding-6705: branding-9192
    social-8857: social-4772
    mobile-menu-4696: mobile-menu-7951
